Forums GAMERGEN

Besoin de Moonshell compatible R4i 3D ::)

Besoin de Moonshell compatible R4i 3D ::)

Message non lupar DubbleJ » 05 Mai 2011, 19:29

Bonjour a tous, j'aimerais installer Moonshell dans mon linker R4i 3D ( voir ici : http://www.r4i3d.com/index.htm?l=en_US ) que je ferai fonctionner sur ma Nintendo 3DS. Le probleme est que je ne sais pas ou le télécharger car j'ai telechargé plusieurs versions de moonshell, mais au demarrage de mon linker il reste bloqué sur "Loading..." . Qui pourrait m'aider svp ? Merci :) :)
DubbleJ Gamer Débutant
Messages: 9
Inscription: 05 Mai 2011, 16:52
Prénom: John-John
Pays: France
Sexe: Homme

Re: Besoin de Moonshell compatible R4i 3D ::)

Message non lupar Soupape » 05 Mai 2011, 19:43

hep hep hep.
Pourquoi ne pas continuer sur l'autre topic?
A verouiller.
Soupape Gamer Bronze
Gamer Bronze
Messages: 1300
Inscription: 09 Sep 2010, 16:51
Pays: France

Re: Besoin de Moonshell compatible R4i 3D ::)

Message non lupar Popziz » 06 Mai 2011, 09:32

Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9261
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme


 

Retourner vers Blabla